SuccessConsole Output

Skipping 492 KB.. Full Log
ironment.java:[15] 
	import java.util.HashMap;
	       ^^^^^^^^^^^^^^^^^
The import java.util.HashMap is never used
[WARNING] /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/org/eclipse/papyrus/moka/fmi/master/masterlibrary/CoSimEnvironment.java:[152] 
	EList<PackageImport> imports = nameSpace.getPackageImports();
	                     ^^^^^^^
The value of the local variable imports is not used
[WARNING] /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/org/eclipse/papyrus/moka/fmi/master/masterlibrary/CoSimEnvironment.java:[153] 
	boolean packageFound = false;
	        ^^^^^^^^^^^^
The value of the local variable packageFound is not used
8 problems (8 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.master ---
[WARNING] bundle localization file /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/plugin.properties not found
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/target/org.eclipse.papyrus.moka.fmi.master-2.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/target/org.eclipse.papyrus.moka.fmi.master-2.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/target/org.eclipse.papyrus.moka.fmi.master-2.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.master/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.master-2.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.master/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.master-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/target/org.eclipse.papyrus.moka.fmi.master-2.0.0-SNAPSHOT-sources.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.master/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.master-2.0.0-SNAPSHOT-sources.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.master/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.master-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.master/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.master-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fuml.cosimulation >--
[INFO] Building org.eclipse.papyrus.moka.fuml.cosimulation 2.0.0-SNAPSHOT [45/63]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Compiling 7 source files to /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[WARNING] bundle localization file /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/plugin.properties not found
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/org.eclipse.papyrus.moka.fuml.cosimulation-2.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/org.eclipse.papyrus.moka.fuml.cosimulation-2.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/org.eclipse.papyrus.moka.fuml.cosimulation-2.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fuml.cosimulation/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fuml.cosimulation-2.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fuml.cosimulation/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fuml.cosimulation-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/org.eclipse.papyrus.moka.fuml.cosimulation-2.0.0-SNAPSHOT-sources.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fuml.cosimulation/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fuml.cosimulation-2.0.0-SNAPSHOT-sources.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fuml.cosimulation/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fuml.cosimulation-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fuml.cosimulation/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fuml.cosimulation-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] ----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmu.engine >----
[INFO] Building org.eclipse.papyrus.moka.fmu.engine 2.0.0-SNAPSHOT      [46/63]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Compiling 20 source files to /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/classes
[WARNING] /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/src/org/eclipse/papyrus/moka/fmu/engine/control/FMUControlService.java:[28] 
	import org.eclipse.papyrus.moka.fuml.Semantics.Classes.Kernel.IValue;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.moka.fuml.Semantics.Classes.Kernel.IValue is never used
[WARNING] /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/src/org/eclipse/papyrus/moka/fmu/engine/control/FMUControlService.java:[30] 
	import org.eclipse.papyrus.moka.fuml.Semantics.Loci.LociL1.ISemanticVisitor;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.moka.fuml.Semantics.Loci.LociL1.ISemanticVisitor is never used
[WARNING] /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/src/org/eclipse/papyrus/moka/fmu/engine/semantics/FMULocus.java:[17] 
	import org.eclipse.papyrus.moka.fmu.engine.utils.FMUEngineUtils;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.moka.fmu.engine.utils.FMUEngineUtils is never used
3 problems (3 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmu.engine ---
[WARNING] bundle localization file /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/plugin.properties not found
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/org.eclipse.papyrus.moka.fmu.engine-2.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/org.eclipse.papyrus.moka.fmu.engine-2.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/org.eclipse.papyrus.moka.fmu.engine-2.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.engine/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.engine-2.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.engine/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.engine-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/org.eclipse.papyrus.moka.fmu.engine-2.0.0-SNAPSHOT-sources.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.engine/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.engine-2.0.0-SNAPSHOT-sources.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.engine/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.engine-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.engine/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.engine-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmu.engine.debug >--
[INFO] Building org.eclipse.papyrus.moka.fmu.engine.debug 2.0.0-SNAPSHOT [47/63]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Compiling 3 source files to /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[WARNING] bundle localization file /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/plugin.properties not found
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/org.eclipse.papyrus.moka.fmu.engine.debug-2.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/org.eclipse.papyrus.moka.fmu.engine.debug-2.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/org.eclipse.papyrus.moka.fmu.engine.debug-2.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.engine.debug/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.engine.debug-2.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.engine.debug/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.engine.debug-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/org.eclipse.papyrus.moka.fmu.engine.debug-2.0.0-SNAPSHOT-sources.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.engine.debug/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.engine.debug-2.0.0-SNAPSHOT-sources.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.engine.debug/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.engine.debug-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.engine.debug/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.engine.debug-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] ---< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.fmi2uml >----
[INFO] Building org.eclipse.papyrus.moka.fmi.fmi2uml 2.0.0-SNAPSHOT     [48/63]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Compiling 3 source files to /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[WARNING] bundle localization file /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/plugin.properties not found
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/org.eclipse.papyrus.moka.fmi.fmi2uml-2.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/org.eclipse.papyrus.moka.fmi.fmi2uml-2.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/org.eclipse.papyrus.moka.fmi.fmi2uml-2.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.fmi2uml/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.fmi2uml-2.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.fmi2uml/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.fmi2uml-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/org.eclipse.papyrus.moka.fmi.fmi2uml-2.0.0-SNAPSHOT-sources.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.fmi2uml/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.fmi2uml-2.0.0-SNAPSHOT-sources.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.fmi2uml/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.fmi2uml-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.fmi2uml/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.fmi2uml-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.profile.ui >--
[INFO] Building org.eclipse.papyrus.moka.fmi.profile.ui 2.0.0-SNAPSHOT  [49/63]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Compiling 1 source file to /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[WARNING] bundle localization file /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/plugin.properties not found
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/org.eclipse.papyrus.moka.fmi.profile.ui-2.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/org.eclipse.papyrus.moka.fmi.profile.ui-2.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/org.eclipse.papyrus.moka.fmi.profile.ui-2.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.profile.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.profile.ui-2.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.profile.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.profile.ui-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/org.eclipse.papyrus.moka.fmi.profile.ui-2.0.0-SNAPSHOT-sources.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.profile.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.profile.ui-2.0.0-SNAPSHOT-sources.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.profile.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.profile.ui-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.profile.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.profile.ui-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] -----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.products >-----
[INFO] Building Moka RCP (Bundles folder) 2.0.0-SNAPSHOT                [50/63]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.products ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.products ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.products ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.products ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.products ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.products ---
[INFO] 
[INFO] --- maven-install-plugin:2.4:install (default-install) @ org.eclipse.papyrus.moka.products ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.products/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.products-2.0.0-SNAPSHOT.pom
[INFO] 
[INFO] -----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmu.rcp >------
[INFO] Building org.eclipse.papyrus.moka.fmu.rcp 2.0.0-SNAPSHOT         [51/63]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] Compiling 1 source file to /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/classes
[WARNING] /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/src/org/eclipse/papyrus/moka/fmu/rcp/FMURCPApplication.java:[203] 
	Map<String, Object> argMap = context.getArguments();
	                             ^^^^^^^^^^^^^^^^^^^^^^
Type safety: The expression of type Map needs unchecked conversion to conform to Map<String,Object>
1 problem (1 warning)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmu.rcp ---
[WARNING] bundle localization file /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/plugin.properties not found
[WARNING] Bundle-Vendor header not found in /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/META-INF/MANIFEST.MF, fallback to 'unknown' for source bundle
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/org.eclipse.papyrus.moka.fmu.rcp-2.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/org.eclipse.papyrus.moka.fmu.rcp-2.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/org.eclipse.papyrus.moka.fmu.rcp-2.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.rcp/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.rcp-2.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.rcp/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.rcp-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/org.eclipse.papyrus.moka.fmu.rcp-2.0.0-SNAPSHOT-sources.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.rcp/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.rcp-2.0.0-SNAPSHOT-sources.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.rcp/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.rcp-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.rcp/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.rcp-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] ---< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmu.product >----
[INFO] Building FMU embedded Moka (RCP) 2.0.0-SNAPSHOT                  [52/63]
[INFO] -------------------------[ eclipse-repository ]-------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean-1) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- maven-resources-plugin:3.0.1:resources (default-resources) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/src/main/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:0.26.0:publish-products (default-publish-products) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:0.26.0:publish-categories (default-publish-categories) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:0.26.0:attach-artifacts (default-attach-artifacts) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:0.26.0:assemble-repository (default-assemble-repository) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:0.26.0:archive-repository (default-archive-repository) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Building zip: /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT.zip
[INFO] 
[INFO] --- tycho-p2-director-plugin:0.26.0:materialize-products (materialize-products) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Installing product fmu_embedded_moka for environment win32/win32/x86_64 to /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/fmu_embedded_moka/win32/win32/x86_64
Installing fmu_embedded_moka 0.1.0.
Operation completed in 67660 ms.
[INFO] Installing product fmu_embedded_moka for environment linux/gtk/x86_64 to /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/fmu_embedded_moka/linux/gtk/x86_64
Installing fmu_embedded_moka 0.1.0.
Operation completed in 70418 ms.
[INFO] Installing product fmu_embedded_moka for environment macosx/cocoa/x86_64 to /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/fmu_embedded_moka/macosx/cocoa/x86_64/Eclipse.app
Installing fmu_embedded_moka 0.1.0.
Operation completed in 72350 ms.
[INFO] 
[INFO] --- tycho-p2-director-plugin:0.26.0:archive-products (archive-products) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Building zip: /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/rcp-win32.win32.x86_64.zip
[INFO] Building zip: /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/rcp-linux.gtk.x86_64.zip
[INFO] Building zip: /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/rcp-macosx.cocoa.x86_64.zip
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT.zip to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.product/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT.zip
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.product/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.product/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/extraArtifacts/fmu_embedded_moka.executable.cocoa.macosx.x86_64.zip to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.product/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT-fmu_embedded_moka.executable.cocoa.macosx.x86_64.zip
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/extraArtifacts/fmu_embedded_moka.executable.gtk.linux.x86_64.zip to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.product/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT-fmu_embedded_moka.executable.gtk.linux.x86_64.zip
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.product/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/extraArtifacts/fmu_embedded_moka.executable.win32.win32.x86_64.zip to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.product/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT-fmu_embedded_moka.executable.win32.win32.x86_64.zip
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/rcp-win32.win32.x86_64.zip to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.product/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT-win32.win32.x86_64.zip
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/rcp-linux.gtk.x86_64.zip to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.product/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT-linux.gtk.x86_64.zip
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/rcp-macosx.cocoa.x86_64.zip to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmu.product/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmu.product-2.0.0-SNAPSHOT-macosx.cocoa.x86_64.zip
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- maven-resources-plugin:3.0.1:copy-resources (copy-linux32-rcp) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] Copying 0 resource
[INFO] 
[INFO] --- maven-resources-plugin:3.0.1:copy-resources (copy-linux64-rcp) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] Copying 1 resource
[INFO] 
[INFO] --- maven-resources-plugin:3.0.1:copy-resources (copy-win64-rcp) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] Copying 1 resource
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.rcp.export >--
[INFO] Building org.eclipse.papyrus.moka.fmi.rcp.export 1.0.0-SNAPSHOT  [53/63]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] The project's OSGi version is 1.0.0.201905092303
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] No sources to compile
[WARNING] Source directory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/src does not exist
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[WARNING] bundle localization file /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/plugin.properties not found
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/target/org.eclipse.papyrus.moka.fmi.rcp.export-1.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/target/org.eclipse.papyrus.moka.fmi.rcp.export-1.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/target/org.eclipse.papyrus.moka.fmi.rcp.export-1.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.rcp.export/1.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.rcp.export-1.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.rcp.export/1.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.rcp.export-1.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/target/org.eclipse.papyrus.moka.fmi.rcp.export-1.0.0-SNAPSHOT-sources.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.rcp.export/1.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.rcp.export-1.0.0-SNAPSHOT-sources.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.rcp.export/1.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.rcp.export-1.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.rcp.export/1.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.rcp.export-1.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.bundles.fmi.ui >--
[INFO] Building FMI UI (UI folder) 2.0.0-SNAPSHOT                       [54/63]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] 
[INFO] --- maven-install-plugin:2.4:install (default-install) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.bundles.fmi.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.bundles.fmi.ui-2.0.0-SNAPSHOT.pom
[INFO] 
[INFO] ------< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.ui >------
[INFO] Building org.eclipse.papyrus.moka.fmi.ui 2.0.0-SNAPSHOT          [55/63]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Compiling 8 source files to /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/classes
[WARNING] /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/org/eclipse/papyrus/moka/fmi/ui/handlers/ImportFMULibHandler.java:[227] 
	Class fmuClass= FMI2UML.getFMUClass(fmuBundle, targetPackage);
	      ^^^^^^^^
The value of the local variable fmuClass is not used
[WARNING] /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/org/eclipse/papyrus/moka/fmi/ui/commands/DropFMUAsPartCommand.java:[37] 
	import org.eclipse.papyrus.infra.gmfdiag.css.CSSShapeImpl;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.infra.gmfdiag.css.CSSShapeImpl is never used
[WARNING] /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/org/eclipse/papyrus/moka/fmi/ui/dialogs/ImportFMUDialog.java:[22] 
	import org.eclipse.swt.widgets.Dialog;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.swt.widgets.Dialog is never used
[WARNING] /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/org/eclipse/papyrus/moka/fmi/ui/dnd/FMUToPartDropStrategy.java:[25] 
	import org.eclipse.papyrus.moka.fmi.util.FMIUtil;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.moka.fmi.util.FMIUtil is never used
4 problems (4 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.ui ---
[WARNING] bundle localization file /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/plugin.properties not found
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/org.eclipse.papyrus.moka.fmi.ui-2.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/org.eclipse.papyrus.moka.fmi.ui-2.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/org.eclipse.papyrus.moka.fmi.ui-2.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.ui-2.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.ui-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/org.eclipse.papyrus.moka.fmi.ui-2.0.0-SNAPSHOT-sources.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.ui-2.0.0-SNAPSHOT-sources.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.ui-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.ui/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.ui-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] ------< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.releng >------
[INFO] Building Moka Tycho Configuration (Releng folder) 2.0.0-SNAPSHOT [56/63]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.releng ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.releng ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.releng ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.releng ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.releng ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.releng ---
[INFO] 
[INFO] --- maven-install-plugin:2.4:install (default-install) @ org.eclipse.papyrus.moka.releng ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.releng/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.releng-2.0.0-SNAPSHOT.pom
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.releng.platforms >--
[INFO] Building Moka Target Platforms (Platforms folder) 2.0.0-SNAPSHOT [57/63]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] 
[INFO] --- maven-install-plugin:2.4:install (default-install) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/platforms/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.releng.platforms/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.releng.platforms-2.0.0-SNAPSHOT.pom
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.targetplatform.neon >--
[INFO] Building Moka Neon Target Platform 2.0.0-SNAPSHOT                [58/63]
[INFO] ---------------------[ eclipse-target-definition ]----------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.targetplatform.neon ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.targetplatform.neon ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.targetplatform.neon ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.targetplatform.neon ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-target-definition (default-package-target-definition) @ org.eclipse.papyrus.moka.targetplatform.neon ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.targetplatform.neon ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.targetplatform.neon ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.targetplatform.neon ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/platforms/org.eclipse.papyrus.moka.targetplatform.neon/org.eclipse.papyrus.moka.targetplatform.neon.target to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.targetplatform.neon/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.targetplatform.neon-2.0.0-SNAPSHOT.target
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/platforms/org.eclipse.papyrus.moka.targetplatform.neon/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.targetplatform.neon/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.targetplatform.neon-2.0.0-SNAPSHOT.pom
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly >--
[INFO] Building Moka Papyrus Nightly Target Platform (Platforms folder) 2.0.0-SNAPSHOT [59/63]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly ---
[INFO] 
[INFO] --- maven-install-plugin:2.4:install (default-install) @ org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/platforms/org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.targetplatform.neon-papyrusnightly-2.0.0-SNAPSHOT.pom
[INFO] 
[INFO] -----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.features >-----
[INFO] Building Moka Features (Features folder) 2.0.0-SNAPSHOT          [60/63]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.features ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.features ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.features ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.features ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.features ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.features ---
[INFO] 
[INFO] --- maven-install-plugin:2.4:install (default-install) @ org.eclipse.papyrus.moka.features ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.features/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.features-2.0.0-SNAPSHOT.pom
[INFO] 
[INFO] -----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.feature >------
[INFO] Building Moka Core Feature 2.0.0-SNAPSHOT                        [61/63]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.feature ---
[INFO] Deleting /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.moka.feature ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.feature ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-feature (default-package-feature) @ org.eclipse.papyrus.moka.feature ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.feature/target/org.eclipse.papyrus.moka.feature-2.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.feature ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.feature/target/org.eclipse.papyrus.moka.feature-2.0.0-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.feature ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.feature/target/org.eclipse.papyrus.moka.feature-2.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.feature/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.feature-2.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.feature/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.feature/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.feature-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.feature/target/org.eclipse.papyrus.moka.feature-2.0.0-SNAPSHOT-sources-feature.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.feature/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.feature-2.0.0-SNAPSHOT-sources-feature.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.feature/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.feature/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.feature-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.feature/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.feature/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.feature-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] ---< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.feature >----
[INFO] Building Moka FMI Feature 2.0.0-SNAPSHOT                         [62/63]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] Deleting /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.fmi.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-feature (default-package-feature) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.fmi.feature/target/org.eclipse.papyrus.moka.fmi.feature-2.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.fmi.feature/target/org.eclipse.papyrus.moka.fmi.feature-2.0.0-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.fmi.feature/target/org.eclipse.papyrus.moka.fmi.feature-2.0.0-SNAPSHOT.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.feature/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.feature-2.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.fmi.feature/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.feature/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.feature-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.fmi.feature/target/org.eclipse.papyrus.moka.fmi.feature-2.0.0-SNAPSHOT-sources-feature.jar to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.feature/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.feature-2.0.0-SNAPSHOT-sources-feature.jar
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.fmi.feature/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.feature/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.feature-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/features/org.eclipse.papyrus.moka.fmi.feature/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.fmi.feature/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.fmi.feature-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] ----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.releng.p2 >-----
[INFO] Building Moka update site 2.0.0-SNAPSHOT                         [63/63]
[INFO] -------------------------[ eclipse-repository ]-------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] The project's OSGi version is 2.0.0.201905092303
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4.1:enforce (enforce-java) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean-1) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- license-maven-plugin:3.0.rc1:check (default) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] Checking licenses...
[WARNING] Property 'strictCheck' is not enabled. Please consider adding <strictCheck>true</strictCheck> in your pom.xml file.
[WARNING] See http://mycila.github.io/license-maven-plugin for more information.
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/org.eclipse.papyrus.moka.p2/src/main/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:0.26.0:publish-products (default-publish-products) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:0.26.0:publish-categories (default-publish-categories) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:0.26.0:attach-artifacts (default-attach-artifacts) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:0.26.0:assemble-repository (default-assemble-repository) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:0.26.0:archive-repository (default-archive-repository) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] Building zip: /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/org.eclipse.papyrus.moka.p2/target/org.eclipse.papyrus.moka.releng.p2-2.0.0-SNAPSHOT.zip
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/org.eclipse.papyrus.moka.p2/target/org.eclipse.papyrus.moka.releng.p2-2.0.0-SNAPSHOT.zip to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.releng.p2/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.releng.p2-2.0.0-SNAPSHOT.zip
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/org.eclipse.papyrus.moka.p2/pom.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.releng.p2/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.releng.p2-2.0.0-SNAPSHOT.pom
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/org.eclipse.papyrus.moka.p2/target/p2content.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.releng.p2/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.releng.p2-2.0.0-SNAPSHOT-p2metadata.xml
[INFO] Installing /jobs/genie.papyrus/papyrus-moka-neon/workspace/releng/org.eclipse.papyrus.moka.p2/target/p2artifacts.xml to /opt/public/hipp/homes/genie.papyrus/.m2/repository/org/eclipse/papyrus/moka/org.eclipse.papyrus.moka.releng.p2/2.0.0-SNAPSHOT/org.eclipse.papyrus.moka.releng.p2-2.0.0-SNAPSHOT-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:update-local-index (default-update-local-index) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO] 
[INFO] Moka 2.0.0-SNAPSHOT ................................ SUCCESS [  1.401 s]
[INFO] Moka Bundles (Bundles folder) 2.0.0-SNAPSHOT ....... SUCCESS [  0.196 s]
[INFO] Moka Core (Core folder) 2.0.0-SNAPSHOT ............. SUCCESS [  0.171 s]
[INFO] Moka Engines (Engines folder) 2.0.0-SNAPSHOT ....... SUCCESS [  0.059 s]
[INFO] org.eclipse.papyrus.moka.fuml.interfaces 2.0.0-SNAPSHOT SUCCESS [  1.475 s]
[INFO] Moka Tools (Tools folder) 2.0.0-SNAPSHOT ........... SUCCESS [  0.053 s]
[INFO] org.eclipse.papyrus.moka.utils 2.0.0-SNAPSHOT ...... SUCCESS [  0.432 s]
[INFO] Moka Services (Services folder) 2.0.0-SNAPSHOT ..... SUCCESS [  0.034 s]
[INFO] org.eclipse.papyrus.moka.service 2.0.0-SNAPSHOT .... SUCCESS [  0.362 s]
[INFO] org.eclipse.papyrus.moka 2.0.0-SNAPSHOT ............ SUCCESS [  0.319 s]
[INFO] org.eclipse.papyrus.moka.fuml 2.0.0-SNAPSHOT ....... SUCCESS [  3.525 s]
[INFO] org.eclipse.papyrus.moka.composites.interfaces 2.0.0-SNAPSHOT SUCCESS [  0.321 s]
[INFO] org.eclipse.papyrus.moka.composites 2.0.0-SNAPSHOT . SUCCESS [  0.619 s]
[INFO] org.eclipse.papyrus.moka.utils.ui 2.0.0-SNAPSHOT ... SUCCESS [  0.481 s]
[INFO] org.eclipse.papyrus.moka.animation 2.0.0-SNAPSHOT .. SUCCESS [  0.723 s]
[INFO] org.eclipse.papyrus.moka.debug 2.0.0-SNAPSHOT ...... SUCCESS [  0.701 s]
[INFO] Moka UI (UI folder) 2.0.0-SNAPSHOT ................. SUCCESS [  0.029 s]
[INFO] org.eclipse.papyrus.moka.ui 2.0.0-SNAPSHOT ......... SUCCESS [  0.713 s]
[INFO] Moka Libraries (Libraries folder) 2.0.0-SNAPSHOT ... SUCCESS [  0.030 s]
[INFO] org.eclipse.papyrus.moka.fuml.standardlibrary 2.0.0-SNAPSHOT SUCCESS [  0.705 s]
[INFO] org.eclipse.papyrus.moka.async.fuml 2.0.0-SNAPSHOT . SUCCESS [  0.680 s]
[INFO] org.eclipse.papyrus.moka.discreteevent 2.0.0-SNAPSHOT SUCCESS [  0.383 s]
[INFO] org.eclipse.papyrus.moka.timedfuml 2.0.0-SNAPSHOT .. SUCCESS [  0.374 s]
[INFO] org.eclipse.papyrus.moka.fuml.assertionlibrary 2.0.0-SNAPSHOT SUCCESS [  0.469 s]
[INFO] org.eclipse.papyrus.moka.composites.utils 2.0.0-SNAPSHOT SUCCESS [  0.665 s]
[INFO] org.eclipse.papyrus.moka.fuml.validation 2.0.0-SNAPSHOT SUCCESS [  0.311 s]
[INFO] org.eclipse.papyrus.moka.simex 2.0.0-SNAPSHOT ...... SUCCESS [  0.943 s]
[INFO] Moka Data Visualization Tool 1.0.0-SNAPSHOT ........ SUCCESS [  0.054 s]
[INFO] org.eclipse.papyrus.moka.datavisualization 1.0.0-SNAPSHOT SUCCESS [  0.618 s]
[INFO] org.eclipse.papyrus.moka.xygraph.model 1.0.0-SNAPSHOT SUCCESS [  0.456 s]
[INFO] org.eclipse.papyrus.moka.xygraph.mapping 1.0.0-SNAPSHOT SUCCESS [  0.414 s]
[INFO] org.eclipse.papyrus.moka.xygraph.common 1.0.0-SNAPSHOT SUCCESS [  0.533 s]
[INFO] org.eclipse.papyrus.moka.datavisualization.ui 1.0.0-SNAPSHOT SUCCESS [  0.515 s]
[INFO] org.eclipse.papyrus.moka.xygraph.modelexplorer 1.0.0-SNAPSHOT SUCCESS [  0.447 s]
[INFO] org.eclipse.papyrus.moka.xygraph.properties 1.0.0-SNAPSHOT SUCCESS [  0.483 s]
[INFO] org.eclipse.papyrus.moka.fuml.libraries.tools.annotations 1.0.0-SNAPSHOT SUCCESS [ 44.309 s]
[INFO] org.eclipse.papyrus.moka.modeling.utils 1.0.0-SNAPSHOT SUCCESS [  0.288 s]
[INFO] Moka FMI (FMI folder) 2.0.0-SNAPSHOT ............... SUCCESS [  0.050 s]
[INFO] FMI Engines (Engines folder) 2.0.0-SNAPSHOT ........ SUCCESS [  0.025 s]
[INFO] FMI Tools (Tools folder) 2.0.0-SNAPSHOT ............ SUCCESS [  0.041 s]
[INFO] org.eclipse.papyrus.moka.fmi 2.0.0-SNAPSHOT ........ SUCCESS [  0.721 s]
[INFO] FMI Language (Language folder) 2.0.0-SNAPSHOT ...... SUCCESS [  0.025 s]
[INFO] org.eclipse.papyrus.moka.fmi.profile 2.0.0-SNAPSHOT  SUCCESS [  0.481 s]
[INFO] org.eclipse.papyrus.moka.fmi.master 2.0.0-SNAPSHOT . SUCCESS [  0.604 s]
[INFO] org.eclipse.papyrus.moka.fuml.cosimulation 2.0.0-SNAPSHOT SUCCESS [  0.579 s]
[INFO] org.eclipse.papyrus.moka.fmu.engine 2.0.0-SNAPSHOT . SUCCESS [  0.425 s]
[INFO] org.eclipse.papyrus.moka.fmu.engine.debug 2.0.0-SNAPSHOT SUCCESS [  0.645 s]
[INFO] org.eclipse.papyrus.moka.fmi.fmi2uml 2.0.0-SNAPSHOT  SUCCESS [  0.325 s]
[INFO] org.eclipse.papyrus.moka.fmi.profile.ui 2.0.0-SNAPSHOT SUCCESS [  0.428 s]
[INFO] Moka RCP (Bundles folder) 2.0.0-SNAPSHOT ........... SUCCESS [  0.038 s]
[INFO] org.eclipse.papyrus.moka.fmu.rcp 2.0.0-SNAPSHOT .... SUCCESS [  0.372 s]
[INFO] FMU embedded Moka (RCP) 2.0.0-SNAPSHOT ............. SUCCESS [04:48 min]
[INFO] org.eclipse.papyrus.moka.fmi.rcp.export 1.0.0-SNAPSHOT SUCCESS [  1.281 s]
[INFO] FMI UI (UI folder) 2.0.0-SNAPSHOT .................. SUCCESS [  0.029 s]
[INFO] org.eclipse.papyrus.moka.fmi.ui 2.0.0-SNAPSHOT ..... SUCCESS [  1.144 s]
[INFO] Moka Tycho Configuration (Releng folder) 2.0.0-SNAPSHOT SUCCESS [  0.024 s]
[INFO] Moka Target Platforms (Platforms folder) 2.0.0-SNAPSHOT SUCCESS [  0.014 s]
[INFO] Moka Neon Target Platform 2.0.0-SNAPSHOT ........... SUCCESS [  0.027 s]
[INFO] Moka Papyrus Nightly Target Platform (Platforms folder) 2.0.0-SNAPSHOT SUCCESS [  0.018 s]
[INFO] Moka Features (Features folder) 2.0.0-SNAPSHOT ..... SUCCESS [  0.017 s]
[INFO] Moka Core Feature 2.0.0-SNAPSHOT ................... SUCCESS [ 11.705 s]
[INFO] Moka FMI Feature 2.0.0-SNAPSHOT .................... SUCCESS [  4.113 s]
[INFO] Moka update site 2.0.0-SNAPSHOT .................... SUCCESS [01:13 min]
[INFO] ------------------------------------------------------------------------
[INFO] BUILD SUCCESS
[INFO] ------------------------------------------------------------------------
[INFO] Total time:  10:05 min
[INFO] Finished at: 2019-05-09T19:11:18-04:00
[INFO] ------------------------------------------------------------------------
Terminating xvnc.
Archiving artifacts
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
Finished: SUCCESS